Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 30 Jun 2026 08:31:35 +0300

Põhja-Sakala Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2611271/07638 aadressile Viljandi maakond, Põhja-Sakala vald, Kõpu alevik, 
Pärnu mnt 6, Viljandi maakond, Põhja-Sakala vald, Kõpu alevik, Pärnu mnt 6 
(kuur, elamu (4 krt)) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Lammutatavad hooned paiknevad 92 Tartu - 
Viljandi - Kilingi-Nõmme tee teekaitsevööndis.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27914523>  (menetlus nr: 
556031), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 10.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Põhja-Sakala Vallavalitsus) või menetleja (ÜLLAR LOPER) poole.